Bug-Database: https://github.com/ansible/ansible-compat/issues
Bug-Submit: https://github.com/ansible/ansible-compat/issues/new
Repository: https://github.com/ansible/ansible-compat.git
Repository-Browse: https://github.com/ansible/ansible-compat
